const ms = {
	noShipping: "Tiada penghantaran",
	zoneShipping: "Penghantaran kadar rata",
	EPShipping: "Penghantaran EasyParcel",
	weightShipping: "Penghantaran mengikut berat",
	noShippingSelected: "Alamat tidak akan diambil semasa pembayaran produk.",
	zoneTitle: "Kadar",
	weightTitle: "Berat",
	epTitle: "EasyParcel",
	title: "Penghantaran",
	name: "Nama",
	price: "Harga",
	min: "Min",
	max: "Max",
	confirmationModalTitle: "Simpan kadar penghantaran?",
	confirmationModalDesc: "Semua produk akan menggunakan kadar penghantaran yang akan disimpan.",
	confirmationModalYes: "Simpan",
	modalTitle: "Padam kadar penghantaran",
	modalYes: "Padam",
	modalNo: "Kembali",
	addButton: "Tambah penghantaran",
	submitButton: "Simpan",
	apiKey: "API key",
	addRate: "Caj tambahan",
};

export default ms;
